body{
    background: url("https://producer.musicradiocreative.com/wp-content/uploads/2012/12/bpm-calculator.jpg") center center/cover no-repeat;
    background-size: 100%;
    height: 800px;
}
.calc{
    margin: 5%;
    font-family: Courier New, monospace;
    text-align: center;
}
form{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 3%;
}
p{
    text-align: center;
    color:red;
}


